html {
    width:1280px;
    margin: 0 auto;
}
body {
    width: 1280px;
	background:#dddddd;
    font-size:15px ;
    font-family: "Noto Sans Mono CJK SC","SimSun","Noto Sans SC","Microsoft YaHei";
    color:#333;
    letter-spacing: 1px;
}
ul,li {
	margin: 0;
	padding: 0;
	list-style: none;
}
a {
	text-decoration: none;
	color:#333;
}
img {
    border-radius: 10px
}
/*---------- 从头开始 ---------*/

.top{
height:25px;
line-height:25px;
color:#676767;
overflow:hidden;
}

.top ul{	
height:25px;
line-height:15px;
float:right;
margin:5px 5px;
}

/*---------- 头部 ---------*/

.header{
overflow:hidden;
}
.header .top{
height:20px;
line-height:20px;
padding:5px;
background:#ffffff;
}
.header .top ul{
line-height:10px;
}
.banner{
height:60px;
overflow:hidden;
margin-top:5px;
}
.banner img{
width:180px;
height:60px;	
float:left;
}
.banner .ads1{
width:820px;
height:60px;
float:left;
margin-left:5px;
background:#ffffff;
}
.banner .ads2{
width:270px;
height:60px;
float:left;
margin-left:5px;
background:#ffffff;
}

/* --------- 导航 ----------------*/
.navMenu {
width:1280px;
height:30px;
margin-top:5px;
background:#ffffff;
overflow:hidden;
}
.navMenu ul {
margin:5px;
}

.navMenu ul li {
float:left;	
height: 22px;
margin:0 4px 5px 4px;
}

.navMenu ul li a {
font-size:16px;
height: 22px;
font-weight: bold;
color: #316301;
}

/*------ //搜索框 ---------*/
.search{
	height:25px;
 	padding:5px 0 3px 5px;
 	font-size: 15px;
 	display: flex;
	margin-top:5px;
	background:#ffffff;
}
.search .notice {
	height:30px;
    padding-top:3px;
}
.search .notice h4 {
	margin:1px 0 0 10px;
  	float:left;
}
.search .notice span {
 	float:left;
}

/*-----友情链接-------*/
.flink{
	width:100%;
	overflow:hidden;
	clear:both;
	padding-top:5px;
	padding-bottom:5px;
}
.flink li{
	float:left;
	line-height:14px;
	padding:3px 6px 3px;
	white-space:nowrap;
}
.flink li a{
	color:#666666;
	float:left;
}
/*-------- 页面主体 ----------*/
.subject {
    margin: 0px;
    overflow:hidden;
   	width:1280px;
}
/*-------- 左侧框架 ----------*/
 .pleft{
width:925px;
float:left;
}
/*-------- 右侧框架 ---------*/
.pright{
width:350px;
float:right;
}
/*-------- 当前位置 --------*/
.position{
margin:5px 0 0 0;
width:100%;
height:35px;
line-height:35px;
text-indent:12px;
color:#428C5B;
background:#ffffff;
}
 .position a{
	color:#428c5b;
	margin:0px 2px;
}

/*-------- 底部版权 --------*/
.copyright {
border-top:1px dashed #ccc;
margin-top:5px;
padding-bottom:5px;
text-align:center;
background:#ffffff;
}

.copyright p {
height: 10px;
line-height: 10px;
}

/**  首页图文列表 **/
.index_read {

}
.index_read ul {
	margin: 5px 0 0 0;
}
.index_read ul li {
    height:140px;
	background: #ffffff;
	margin-bottom:5px;
	border-radius: 10px;
}
.index_read ul li img {
     width:170px;
     height:115px;
     margin: 12px 15px 0 15px;
	 float:left;
}
.index_read ul li dl{
padding-top:15px;
}
.index_read ul li dl dt{
	height:25px;
    line-height:25px;
	overflow: hidden;
}
.index_read ul li dl dt bt{
	font-size: 18px;
}
.index_read ul li dl p{
	height:60px;
	line-height:30px;
    margin:3px 0 3px 0;
	color: #8a8282;
	font-size: 15px;
	overflow: hidden;
}
.index_read ul li dl bq{
	height:20px;
	line-height:20px;
	font-size: 15px;
	color: #F00;
}

/* 文章栏目列表 */
.list_text { 
line-height:25px;
margin:5px 0 0 0;
font-size: 15px;
background:#ffffff;
}
.list_text dt { 
background:  #f1f2f5;
line-height:25px;
letter-spacing:2px; 
}
.list_text dt strong a { 
padding-left:10px;
}
.list_text dt span { 
float: right;
}
.list_text dt span a { 
padding-right:10px;
}
.list_text ul { 
width:100%; 
border-bottom: 1px dashed #ccc; 
list-style: none; 
margin:1px;
padding:10px 0 5px 5px;
}
.list_text ul li { 
height: 30px;
white-space: nowrap;
}
.list_text ul li t { 
margin:0 15px 0 0;
float: right;
}

/*---图片栏目---*/
.list_imgs {
   margin: 5px 0 0 0;
   padding:1px 0 1px 2px;
   background: #ffffff;
}
.list_imgs ul {
  height:610px;
  margin:2px 1px 15px 2px;
}
.list_imgs ul dt {
height:30px;
line-height: 30px;
font-size: 16px;
margin: 0px 2px 5px 2px;
padding: 0px 15px 0px 0;
background: #E9F2FB ;
letter-spacing: 2px; 
}
.list_imgs ul dt strong {
padding:0 0 0 10px;
}
.list_imgs ul dt span{
float: right;
height:25px;
}
.list_imgs ul li{
width:308px;
height:580px;
margin:0 2px 0 2px;
overflow: hidden;
background: #ededed47;
border:3px solid #32acec1f;
float: left;
}
.list_imgs ul li fm{
width:306px;
height:455px;
float: left;
}
.list_imgs ul li fm img{
width:305px;
max-height:450px;
padding:1px;
margin-bottom:51px;
}
.list_imgs ul li span {
margin:15px;
font-size: 16px;
color:#0066ff;
}
.list_imgs ul li bt {
padding-top:5px;
border-top: 1px dashed #ccc; 
margin-top:5px;
line-height:20px;
padding-left:5px;
float: left;
}

/*---文章---*/
.info_text {
  margin-top:5px;
  padding:5px 0 0 5px;
  background:#ffffff;
}

.info_text .title{
height:20px;
margin:5px;
text-align:center;
font-size:14px;
}

.info_text .title h1{
font-size:20px;
}

.info_text .arrt{
height:20px;
line-height:20px;
font-size:15px;
margin:20px;
text-align:center;
}
.info_text .arrt p{
float:left;
margin-right:10px;
}
.info_text .main{
font-size:15px;
border-top: 1px dashed #ccc;
}

.info_text .main p{
margin-bottom: -5px;
line-height:25px;
text-indent: 2em; 
font-size:16px;
}

.info_text .main img{
display: block;
margin-left: auto;
margin-right: auto;
max-width: 98%;
height: auto!important;
}

.info_text .main video {
display: block;
margin-left: auto;
margin-right: auto;
max-width: 98%;
height: auto!important;
}
 /*---图片---*/
.info_imgs {
	margin-top:-7px;
	padding-bottom:8px;
}
.info_imgs .title{
	height:35px;
	line-height:38px;
	text-align:center;
	background:#ffffff;
}
.info_imgs .title h1{
	font-size:18px;
	color:#2b2b2b;
}
.info_imgs .arrt{
	height:35px;
	text-align:center;
	background:#ffffff;
	margin:5px 0 -12px 0;
}
.info_imgs .arrt p{
	margin:5px;
	float:left;
}
.info_imgs .main {
	margin-top:-9px;
   background:#ffffff;
}
.info_imgs .main p {
 padding:3px;
 font-size:17px;
}
.info_imgs .main img{
 display:block;
 margin-left: auto;
 margin-right: auto;
max-width: 1270px;
height: auto!important;
padding:2px;
}
.info_imgs .txt {
line-height:25px;
background:#f5fcee;
padding:5px;
}

/*--- 分页---*/
.page-item {
	padding-top:5px;
	padding-bottom:5px;
	display: flex;
	justify-content: center; 
	background:#ffffff;
}
.page-item li{
	margin:0px 2px 0 2px;
	display: inline-block;
	border:1px solid #ccc;
 }
.page-item li a{
 margin-top:2px;
 font-size:20px;
 padding: 2px 10px 5px 10px;
 display: block;
}
.page-item li span {
 margin-top:2px;
 font-size:20px;
 padding: 2px 10px 5px 10px;
 display: block;
}
.page-item .active{
	background:#d4cccc;
	margin-top:-0.5px;
}

/* 上下篇 */
.pre_next {
 margin-top:5px;
 padding:10px 0 0 5px;
 background:#ffffff;
}
.pre_next li{
 height:25px;
}

/* tags */
.pre_tags {
  margin-top:5px;
  height:25px;
  padding:1px 0 5px 5px;
  background:#ffffff;
}
.pre_tags li {
 display: inline-block;
 height:20px;
}
.pre_tags li a{
 margin:3px;
}

/* tags 首页随机 */
.tagc1 {
 line-height:25px;
 margin:2px 5px 2px 5px;
 color:#e90707;
}
.tagc2 {
 line-height:25px;
 margin:2px 5px 2px 5px;
 color:#b30a0a;
}
.tagc3 {
 line-height:25px;
 margin:2px 5px 2px 5px;
 color:#0066ff;
}
.tagc4 {
 line-height:25px;
 margin:2px 5px 2px 5px;
 color:#428c5b;
}
.tagc5 {
 line-height:25px;
 margin:2px 5px 2px 5px;
 color:#316301;
}
.tagc6 {
 line-height:25px;
 margin:2px 5px 2px 5px;
 color:#2b2b2b;
}

/* 框架标题 */
.box_title {
height:35px;
line-height:35px;
background:#ffffff;
margin:5px 0 0 0;
}
.box_title strong {
margin-left:5px;
font-size:18px;
color: #316301;
}

/* 文字连接 1 列*/
.box_txt_1col{
margin: 5px 0px 5px 0px;
padding: 0 0 5px 0;
background: #ffffff;
}
.box_txt_1col li {
margin: 0 0 0 3px;
padding-top: 9px;
line-height: 22px;
}

/** 文字链接 2 列 **/
.box_txt_2col {
height:35px;
line-height:35px;
}
.box_txt_2col ul{
width:49%;
float:left;
 margin:5px 5px 0 0;
background:#ffffff;
padding:0 0 0 4px;
}
.box_txt_2col ul li{
margin:2px;
width:98%;
height:30px;
line-height:30px;
overflow: hidden;
}
/* 图片连接 2 列*/
.box_img_1col{

}
.box_img_1col li{
width:350px;
height:105px;
background: #ffffff;
padding:5px 1px 5px 5px;;
margin:5px 0 0 1px;
}
.box_img_1col li img{
width:150px;
height:100px;
padding:1px;
border: 1px solid #dddddd;
}
.box_img_1col li bt{
width:190px;
padding:0 2px 0 2px;
float:right;
}

/* 图片连接 5 列*/
.box_img_5col{
margin:5px 0 0 0;
}
.box_img_5col ul{
height:420px;
margin:0 0 0 3px;
}
.box_img_5col li{
width: 246px;
height: 460px;
margin: 0 3px 5px 0;
float:left;
border:3px solid #32acec1f;
background:#ffffff;
}
.box_img_5col li a img{
width:244px;
height:360px;
display:block;
padding:1px;
margin-bottom:5px;
}
.box_img_5col li bt {
line-height:22px;
padding-left: 2px;
float: left;
}